body {
  margin: 0;
}

#index-banner {
  width: 100%;
  height: 640px;
  overflow: hidden;
  position: relative;
  font-family: microsoft yahei;
  margin-bottom: 112px;
}

#index-banner .banner_bg {
  height: 395px;
  width: 100%;
  background-repeat: repeat-x;
  background-position: center top;
}

#index-banner .banner_m {
  height: 395px;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center top;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}

/*适配IE11*/
@media all and (-ms-high-contrast: none) {
  .line-one {
    background: #000;
    opacity: 0.3;
  }

  .line-two {
    opacity: 0.4;
  }

  .cloud {
    background: none;
  }
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(1448px);
  }
}

.hoverAll {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  height: 395px;
  z-index: 40;
}

#index-banner .swiper-container {
  opacity: 0;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0 !important;
  z-index: 20;
}

#index-banner .swiper-button-prev,
#index-banner .swiper-button-next {
  opacity: 0;
  outline: none;
  background-size: 6px auto;
  width: 38px;
  height: 38px;
  background-color: #272727;
  transition: background-color 0.2s;
}

#index-banner .swiper-button-prev:hover,
#index-banner .swiper-button-next:hover {
  background-color: #0f0f0f;
}

#index-banner .swiper-button-prev {
  left: calc(50% - 505px);
}

#index-banner .swiper-button-next {
  right: calc(50% - 505px);
}

#index-banner .swiper-pagination {
  opacity: 0;
  top: 0;
  bottom: unset;
  right: 0;
  width: 940px;
  margin: 0 auto;
  text-align: right;
}

#index-banner .swiper-pagination-bullet {
  width: 35px;
  height: 3px; /*增加可点击区域*/
  opacity: 1;
  background: none;
  border-radius: 0;
  margin: 0 1px;
  vertical-align: top;
  border-top: 4px solid #272727;
  outline: none;
}

#index-banner .swiper-pagination-bullet-active {
  height: 0px;
  border-top: 7px solid #ff7900;
  padding-bottom: 0;
}

#index-banner .swiper-slide {
  width: auto;
  background: transparent;
}

#index-banner .swiper-slide a {
  display: block;
  width: 100%;
  height: 640px;
}
#index-banner .swiper-slide img {
  width: 100%;
  height: 640px;
  opacity: 0.8;
  transition: all 0.3s;
}

#index-banner .swiper-slide-active img,
#index-banner .swiper-slide-duplicate-active img {
  opacity: 1;
}

#index-banner .animating .swiper-slide img {
  opacity: 1;
}

.hoverBtn {
  width: 958px;
  height: 640px;
  position: absolute;
  z-index: 30;
  cursor: pointer;
}

.hoverPrev {
  left: calc(50% - 1479px);
}

.hoverNext {
  left: calc(50% + 521px);
}
